unit UPASType;{v0.22}
interface
uses
  UlanType, ULRecTyp;{ULanRECs.LST}

const
  UPASID = ord('U') + 256*ord('P') + 256*256*ord('A') + 256*256*256*ord('S');

type
  TUPASRec = packed record {<Caption="Actions Set" Enabled=1 Visible=1
    ChildRecIDs=UPAVID,UPACID Uses=UPAVType,UPACType
    HasRecName=1>}
    { set values of property }
    Head: TULRecHead;
    Info: TULRecInfo;
    ActionsName: TULPrgActionsName;{<Enabled=1 Caption="Actions Set Name">}
  end;
  PUPASRec = ^TUPASRec;

implementation

end.
